/*
Theme Name: One Shot 2015 - OneShot Recoletos 04
Theme URI: www.37g.es
Description: Theme desarrollado para ONESHOT HOTELS, Hotel Recoletos 04
Author: Alexis Castaño
Author URI: www.hogojp.com
Version: 1.0.0
Template: wp_oneshothotels2015
*/
@import url("../wp_oneshothotels2015/style.css");

/*  =============================================================================
    Estilos generales
    ========================================================================== */

    .boton_negro{ background:#BE2C2A; color:#FFF !important; border:1px solid #BE2C2A;}
    .boton_negro:hover{ background:#FFF; color:#BE2C2A !important;}	
	
    .boton_blanco{ border:1px solid #BE2C2A; color:#BE2C2A !important;}
    .boton_blanco:hover{ background:#BE2C2A; color:#FFF !important;}	
	
	.btn_naranja, .btn_naranja:link{ background:#BE2C2A;}
	.btn_naranja:hover, .btn_naranja:hover{ color:#BE2C2A !important;}
	
	.vc_images_carousel .vc_carousel-control .icon-prev::before {
    background: rgba(0, 0, 0, 0) url("imgs/anterior.png") no-repeat scroll 0 0;
	}
	.vc_images_carousel .vc_carousel-control .icon-next::before {
		background: rgba(0, 0, 0, 0) url("imgs/siguiente.png") no-repeat scroll 0 0;
	}
	
	.form_reserva {
		margin-top: 90px;
	}
	
	#actualidad {
		background-color: #BE2C2A;
	}
	
	#mirai_be7 input{ background:#BE2C2A;}
	#mirai_be7 input:hover{ color:#BE2C2A !important;}
	.ui-datepicker .ui-datepicker-header, .ui-datepicker .ui-datepicker-buttonpane button, .ui-datepicker td:hover a {
		background: #BE2C2A !important;
	}
	#hotelName{
		color:#BE2C2A!important;
	}
	#mejorprecio span{ 
		background: rgba(0, 0, 0, 0) url("imgs/mejorprecio.png") no-repeat;
		background-position: right 7px;
	}
	.rev_slider_wrapper{ z-index:-10; margin-top:-123px; margin-right:0; margin-left:0; overflow:hidden;}
	.tp-revslider-mainul{ position:absolute; left:0;}
	
	
	/* MIRAI */
	.form_reserva #mirai_be1 {
		top: 45px;
	}
	.form_reserva #mirai_be3 {
		top: 45px;
	}
	.form_reserva #mirai_be5 {
		top: 45px;
	}	
	
	/* LOGO */
	.navbar-brand > img { margin-top:25px !important;}
	.caja_reserva { top: 145px !important;}
	
	#bajar{ position:absolute; width:100%; bottom:0; text-align:center;}